{
  "id": 3195303,
  "name": "National Builders Bank of Chicago, appellee, v. Otto Frerk et al., appellants",
  "name_abbreviation": "National Builders Bank v. Frerk",
  "decision_date": "1937-04-05",
  "docket_number": "Gen. No. 39,252",
  "first_page": "624",
  "last_page": "624",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 624"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 297,
    "ocr_confidence": 0.471,
    "sha256": "4aa59f95905657f679624d2c8ec1c9eff087c61b4771a9caadbd830ac9e1d255",
    "simhash": "1:52ef08966527b8a0",
    "word_count": 46
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "National Builders Bank of Chicago, appellee, v. Otto Frerk et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matehett"
      }
    ],
    "attorneys": [
      "Michael B. Roderick, for certain appellants. Arthur J. Hughes, for appellee; Frank H. Klaas, of counsel."
    ],
    "corrections": "",
    "head_matter": "National Builders Bank of Chicago, appellee, v. Otto Frerk et al., appellants.\nGen. No. 39,252.\nOpinion filed April 5, 1937.\nMichael B. Roderick, for certain appellants. Arthur J. Hughes, for appellee; Frank H. Klaas, of counsel."
  },
  "file_name": "0624-01",
  "first_page_order": 652,
  "last_page_order": 652
}
